@charset "UTF-8";
/*---パンくずリスト調整---*/
@media screen and (min-width: 768px) {
  #breadcrumb {
    width: 1000px;
    margin: auto;
    overflow: hidden;
    font-size: 1.4rem;
    padding: 80px 0px;
  }
}

@media screen and (max-width: 767px) {
  #breadcrumb {
    font-size: 2.3vw;
    position: static;
    padding: 16px 0px 45px 16px;
  }

  .page-ttl-area .page-ttl {
    padding: 12vw 0 0;
  }
}

/*---/パンくずリスト調整---*/
/*コンテンツの余白調整*/
/*
@media screen and (max-width: 767px) {
    .column {
        padding: 3% 4.5% 8%;
    }
}*/

.boxContDetlBody {
        margin-top: 0px;
    }

    .boxContDetlTOC {
        border-radius: 5px;
        background: #f7f7f7;
        margin: 5% 0;
    }

/*/コンテンツの余白調整*/
/*---背景変更---*/
.others {
  background: none;
}

/*---/背景変更---*/
/*---------コラムリライト20260211---------*/

/*h2デザイン*/
.column .block h2::before {
  content: '';
  display: inline-block;
  background: url(/customhome/html/user_data/assets/img/ighd/contents/column/icn_column_h2.png) no-repeat center;
}

@media screen and (max-width: 767px) {
  .column .block h2::before {
    width: 10vw;
    height: 10vw;
    margin-right: 3%;
    background-size: contain;
    /* または 'cover' */
  }
}

@media screen and (max-width: 767px) {
  .column .block h2 {
    font-size: 22px;
    text-align: justify;
    margin-bottom: 4.5%;
  }
}

/*/h2デザイン*/
/*h4デザイン*/
.boxContDetlBody h4 {
  font-weight: bold;
  padding-top: 20px;
  font-size: 18px;
  line-height: normal;
  margin-top: 1.5rem;
  margin-bottom: 0px;
  padding-left: 0px;
  border-left: none;
}

/*/h4デザイン*/
/*メリット・デメリット*/
.marit_contents {
  background: #fff9ff;
}

.demarit_contents {
  background: #f4f9ff;
}

dl.merit,
dl.demerit {
  padding: 16px;
}

.merit dt {
  font-weight: bold;
  padding-left: 24px;
  position: relative;
  margin-bottom: 8px;
  line-height: 1.8;
  color: #f08080;
}

.merit dt::before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  height: 20px;
  width: 20px;
  background: url(/customhome/html/user_data/assets/img/ighd/contents/column/merit_icon.png) no-repeat;
}

.demerit dt {
  font-weight: bold;
  padding-left: 24px;
  position: relative;
  margin-bottom: 8px;
  line-height: 1.8;
  color: #4682b4;
}

.demerit dt::before {
  content: "";
  position: absolute;
  left: 0;
  top: 4px;
  height: 20px;
  width: 20px;
  background: url(/customhome/html/user_data/assets/img/ighd/contents/column/demerit_icon.png) no-repeat;
}

/*補足*/

.add {
        background-color: #f4fff4;
        margin: 3% 0 5%;
    }

/*チェックポイント*/
.check dt {
  font-weight: bold;
  padding-left: 24px;
  position: relative;
  margin-bottom: 8px;
  line-height: 1.8;
}

.check dt::before {
  content: "";
  position: absolute;
  left: 0;
  top: 7px;
  height: 16px;
  width: 16px;
  background: url(/customhome/html/user_data/assets/img/ighd/contents/column/check_icon.png) no-repeat;
}

/*flow テキスト*/
.flow dt {
  margin-bottom: 8px;
}

/*flow（流れ）　ボックス*/
.flow_contents dt {
  background: #608d9f;
  color: #fff;
  font-weight: bold;
  padding: 8px 8px;
}

.flow_contents dd {
  padding: 16px;
  line-height: normal;
}

.flow_contents dl {
  border: solid 2px #608d9f;
}

.column .block h2 {
  padding-top: 20px;
}

/*proccess 文字色変更*/
.flow_contents dt.tochi {

  color: #ff6;
}

/*dl余白*/
.boxContDetlBody dl,
.boxContDetlBody ul {
  margin: 20px 0px 25px;
}

/*画像余白*/
.boxContDetlBody figure {
  display: block;
  margin: 16px 0px;
}

/*sp 左右余白*/
@media not all and (min-width: 750px) {
  .boxContContainerL {
    padding: 0px;
  }
}

/*h3デザイン*/
.boxContDetlBody h3 {
  color: #119DC0;
  font-weight: 700;
  line-height: 32px;
  padding-top: 20px;
  margin-top: 0px!important;
}

@media not all and (min-width: 750px) {
  .boxContDetlBody h3 {
    font-size: 20px;
  }
}


/*ボタンデザイン*/
.btn-wrap1 p {
  text-align: center;
  margin: 1rem;
  font-weight: 700;
}

.btn-base a {
  color: white;
  text-decoration: none;
}

/*引用*/

p.quotation
{
  line-height: normal;
}
.quotation {
  font-size: 14px;
  color: gray;
}

.quotation a {
  overflow-wrap: break-word;
}

@media screen and (max-width: 767px) {
  .quotation {
    font-size: 12px;
    text-align: left;
  }

  .quotation a {
    color: #0064E8;
    text-decoration: underline;
    font-size: 10px;
  }
}

/*補足*/

.add {
  background-color: #f4fff4;
}

.add p span {
  font-weight: bold;
  font-size: 16px;
}

.add p {
  padding: 16px;
  font-size: 14px;
}

/*一覧ページ*/

@media screen and (max-width: 767px) {
  .overview p {
    font-size: 16px;

  }
}

@media screen and (max-width: 767px) {
  .overview {
    padding: 8% 4.5% 2%;
  }
}

/*---------/コラムリライト20260211---------*/